Subject: New Reply Received - Missing items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 01 Nov 2020 06:26:37 +0000

Hi Ebrahim Abduljalil Hageb,  The customer has responded to the ticket.  Missing items  Ticket comment <div>Thanks for your below email </div>
<div dir="auto"><br></div>
<div dir="auto">But I would like to inform you that I have received an official email from your side confirming that all my items have been shipped into One shipment </div>
<div dir="auto"><br></div>
<div dir="auto">And now after I have reported to you this problem and complain you are saying that the items have been shipped into 2 shipments. </div>
<div dir="auto"><br></div>
<div dir="auto">Please clarify in order to avoid such bad situation </div>
<div dir="auto"><br></div>
<div dir="auto">Thanks and Best Regards </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 31 Oct 2020 at 10:56 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Rami,<br><br>Thank you for contacting us.<br><br>Accept our full apologies for the inconvenience and delay we caused.<br><br>We would like to inform you that your order has been shipped in 2 shipments, the first shipment was shipped with the Aramex shipping team, and the shipment has been successfully received. As for the other shipment, it is on its way to you with the shipping team (LMG) and it will be delivered as soon as possible. You will be contacted if there is any new information.<br>Thanks for your cooperation and understanding with us.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br><br>Your friends<br>Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1635521